<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="100%" height="200px" viewBox="0 0 200 200" enable-background="new 0 0 200 200" xml:space="preserve">
<g>
	<polygon fill="#C62247" points="22.74,77.592 38.728,49.901 54.716,77.592 	"/>
	<polygon fill="#C62247" points="15.208,134.305 36.955,96.637 58.703,134.305 	"/>
	<polygon fill="#C62247" points="58.849,64.132 67.959,48.354 77.068,64.132 	"/>
	<polygon fill="#C62247" points="128.41,73.633 135.415,61.5 142.42,73.633 	"/>
	<polygon fill="#C62247" points="92.522,81.634 101.632,65.856 110.741,81.634 	"/>
	<polygon fill="#C62247" points="76.183,68.292 65.412,86.948 54.641,68.292 	"/>
	<polygon fill="#C62247" points="97.006,112.599 86.235,131.254 75.464,112.599 	"/>
	<polygon fill="#C62247" points="76.183,116.143 65.412,134.798 54.641,116.143 	"/>
	<polygon fill="#C62247" points="119.16,117.028 108.388,135.685 97.618,117.028 	"/>
	<polygon fill="#C62247" points="132.229,61.203 118.801,84.463 105.371,61.203 	"/>
	<polygon fill="#C62247" points="153.666,77.817 167.094,54.557 180.523,77.817 	"/>
	<polygon fill="#C62247" points="117.777,129.212 131.207,105.952 144.635,129.212 	"/>
	<polygon fill="#C62247" points="160.586,54.114 149.695,72.978 138.805,54.114 	"/>
	<polygon fill="#BBC3B8" points="77.469,76.485 84.472,64.355 91.475,76.485 	"/>
	<polygon fill="#C62247" points="187.189,116.132 165.443,153.799 143.696,116.132 	"/>
	<rect x="9.777" y="78.479" fill="#FFFFFF" width="179.556" height="46.522"/>
	<g>
		<g>
			<path fill="#58585A" d="M27.848,88.532c-1.237,0-2.308-0.735-2.308-2.284c0-1.495,0.962-2.38,2.5-2.38
				c0.531,0,1.195,0.173,1.488,0.173c0.013,0.09,0.036,0.269,0.036,0.437c0,0.287-0.059,0.843-0.089,0.969h-0.149
				c-0.006-0.938-0.532-1.333-1.375-1.333c-1.238,0-1.836,0.789-1.836,2.021c0,1.429,0.849,2.128,1.866,2.128
				c0.879,0,1.255-0.52,1.387-1.064h0.138c0,0.245-0.072,0.736-0.192,1.01C28.991,88.395,28.53,88.532,27.848,88.532z"/>
			<path fill="#58585A" d="M30.313,88.443v-0.108l0.245-0.018c0.233-0.018,0.281-0.132,0.281-0.897v-1.716
				c0-0.771-0.042-0.885-0.281-0.903l-0.245-0.019v-0.107h2.511c0.013,0.078,0.019,0.155,0.019,0.233
				c0,0.222-0.029,0.46-0.078,0.658h-0.113c-0.036-0.527-0.186-0.67-0.64-0.67c-0.245,0-0.502,0.018-0.682,0.041v1.496h0.413
				c0.52,0,0.604-0.036,0.675-0.341l0.108-0.005l-0.048,1.035h-0.113l-0.037-0.186c-0.048-0.251-0.137-0.305-0.639-0.305h-0.36
				v0.783c0,0.772,0.066,0.813,0.431,0.813h0.364c0.461,0,0.61-0.197,0.772-0.675h0.12c-0.012,0.293-0.079,0.646-0.156,0.891H30.313
				z"/>
			<path fill="#58585A" d="M33.597,88.335l0.245-0.018c0.251-0.018,0.287-0.126,0.292-0.904l0.012-2.147
				c0-0.31-0.113-0.43-0.437-0.465l-0.156-0.019v-0.107h0.879c0.09,0,0.209,0.101,0.341,0.239c0.633,0.652,1.584,1.746,2.29,2.572
				l0.023-0.007l-0.018-1.817c-0.006-0.736-0.06-0.843-0.299-0.861l-0.24-0.019v-0.107h1.376v0.107l-0.233,0.019
				c-0.251,0.018-0.287,0.137-0.287,0.896v2.757c-0.036,0.012-0.108,0.024-0.161,0.024c-0.795-0.987-1.693-1.998-2.757-3.169
				l-0.023,0.006l0.012,2.098c0.005,0.784,0.054,0.886,0.299,0.904l0.246,0.018v0.108h-1.405V88.335z"/>
			<path fill="#58585A" d="M39.279,88.443v-0.108l0.251-0.018c0.245-0.018,0.288-0.12,0.288-0.892v-2.488
				c-0.186-0.029-0.432-0.041-0.623-0.041c-0.382,0-0.539,0.161-0.706,0.759h-0.131c0.012-0.317,0.054-0.73,0.102-0.98h3.193
				c0.048,0.25,0.089,0.664,0.102,0.98h-0.132c-0.173-0.598-0.329-0.759-0.706-0.759c-0.19,0-0.436,0.012-0.615,0.041v2.488
				c0,0.778,0.042,0.874,0.287,0.892l0.245,0.018v0.108H39.279z"/>
			<path fill="#58585A" d="M42.3,88.443v-0.108l0.245-0.018c0.239-0.018,0.275-0.138,0.275-0.904v-1.716
				c0-0.741-0.042-0.849-0.281-0.867l-0.245-0.018v-0.108c0.412-0.024,1.046-0.042,1.387-0.042c0.969,0,1.405,0.389,1.405,0.987
				c0,0.502-0.347,0.819-0.724,1.01c0.586,0.987,0.951,1.489,1.213,1.614c0.096,0.042,0.186,0.06,0.275,0.06v0.108
				c-0.299,0.036-0.514,0.042-0.627,0.042c-0.102,0-0.173-0.018-0.245-0.066c-0.27-0.174-0.557-0.664-0.958-1.406
				c-0.089-0.167-0.149-0.215-0.322-0.215H43.31v0.622c0,0.765,0.037,0.879,0.275,0.897l0.329,0.018v0.108H42.3z M43.31,86.601
				l0.652-0.006c0.292,0,0.598-0.335,0.598-0.85c0-0.556-0.341-0.849-0.854-0.849c-0.15,0-0.3,0.023-0.396,0.048V86.601z"/>
			<path fill="#58585A" d="M46.032,86.595c0-1.226,0.909-2.009,2.087-2.009c1.231,0,2.027,0.807,2.027,1.949
				c0,1.22-0.903,1.997-2.074,1.997C46.833,88.532,46.032,87.743,46.032,86.595z M49.579,86.571c0-0.886-0.455-1.747-1.537-1.747
				c-0.987,0-1.459,0.735-1.459,1.704c0,0.915,0.49,1.764,1.572,1.764C49.142,88.292,49.579,87.504,49.579,86.571z"/>
			<path fill="#58585A" d="M50.859,88.407c-0.036-0.191-0.054-0.604-0.054-0.867h0.132c0.149,0.592,0.46,0.771,0.939,0.771
				c0.49,0,0.837-0.257,0.837-0.646c0-0.341-0.222-0.568-0.568-0.783l-0.461-0.293c-0.447-0.281-0.776-0.575-0.776-1.029
				c0-0.592,0.497-0.974,1.13-0.974c0.467,0,0.682,0.119,1.022,0.119c0,0.282-0.012,0.592-0.078,0.879H52.85
				c-0.053-0.55-0.334-0.79-0.801-0.79c-0.383,0-0.694,0.24-0.694,0.599c0,0.34,0.221,0.526,0.622,0.771l0.424,0.263
				c0.592,0.376,0.766,0.664,0.766,1.07c0,0.634-0.628,1.035-1.34,1.035C51.451,88.532,51.134,88.413,50.859,88.407z"/>
		</g>
		<g>
			<path fill="#C62247" d="M25.658,108.823v-0.447l0.95-0.067c0.994-0.066,1.145-0.604,1.145-4.005v-7.741
				c0-3.29-0.173-3.782-1.145-3.849l-0.95-0.067v-0.448c1.684-0.111,4.017-0.202,5.486-0.202c3.866,0,5.745,1.812,5.745,4.542
				c0,3.289-2.765,5.146-5.939,5.146c-0.454,0-0.928-0.044-1.382-0.134v2.774c0,3.4,0.151,3.916,1.145,3.982l1.382,0.067v0.447
				H25.658z M34.988,96.764c0-2.507-1.577-3.826-3.737-3.826c-0.626,0-1.252,0.089-1.684,0.179v7.562
				c0.454,0.088,0.842,0.088,1.253,0.088C33.541,100.768,34.988,99.158,34.988,96.764z"/>
			<path fill="#C62247" d="M39.157,101.91c0-4.587,3.282-7.518,7.537-7.518c4.449,0,7.322,3.021,7.322,7.293
				c0,4.564-3.262,7.474-7.495,7.474C42.05,109.159,39.157,106.206,39.157,101.91z M51.964,101.82c0-3.311-1.642-6.533-5.551-6.533
				c-3.563,0-5.271,2.752-5.271,6.377c0,3.423,1.772,6.601,5.681,6.601C50.387,108.265,51.964,105.311,51.964,101.82z"/>
			<path fill="#C62247" d="M55.852,108.443l0.908-0.067c0.863-0.067,0.993-0.515,0.993-3.378v-6.422
				c0-2.886-0.151-3.289-1.014-3.356l-0.886-0.067V94.75c2.592-0.021,5.032-0.067,6.674-0.067c4.384,0,7.904,2.082,7.904,6.802
				c0,4.161-3.088,7.339-8.898,7.339h-5.68V108.443z M59.523,106.071c0,1.589,0.389,1.991,2.29,1.991c3.412,0,6.63-1.856,6.63-6.287
				c0-4.362-2.721-6.219-6.371-6.219c-0.928,0-1.835,0.089-2.549,0.246V106.071z"/>
			<path fill="#C62247" d="M72.266,108.823v-0.402l0.886-0.067c0.842-0.066,1.015-0.492,1.015-3.355v-6.422
				c0-2.886-0.152-3.312-1.015-3.378l-0.886-0.067v-0.402h9.071c0.043,0.29,0.065,0.581,0.065,0.872
				c0,0.828-0.107,1.723-0.281,2.461h-0.41c-0.13-1.969-0.669-2.505-2.312-2.505c-0.885,0-1.814,0.067-2.461,0.156v5.594h1.49
				c1.879,0,2.181-0.134,2.441-1.275l0.389-0.021l-0.173,3.869h-0.41l-0.13-0.693c-0.173-0.939-0.496-1.141-2.311-1.141h-1.295
				v2.932c0,2.886,0.237,3.043,1.554,3.043h1.318c1.663,0,2.203-0.738,2.786-2.528h0.432c-0.043,1.097-0.281,2.416-0.561,3.333
				H72.266z"/>
			<path fill="#C62247" d="M84.21,108.823v-0.402l0.885-0.067c0.865-0.066,0.994-0.515,0.994-3.378v-6.422
				c0-2.774-0.151-3.177-1.015-3.245l-0.885-0.067V94.84c1.49-0.09,3.779-0.157,5.011-0.157c3.499,0,5.075,1.455,5.075,3.692
				c0,1.88-1.253,3.065-2.614,3.782c2.117,3.691,3.435,5.57,4.385,6.04c0.345,0.157,0.669,0.225,0.994,0.225v0.402
				c-1.08,0.134-1.857,0.156-2.268,0.156c-0.367,0-0.626-0.066-0.885-0.246c-0.972-0.648-2.008-2.483-3.456-5.258
				c-0.324-0.626-0.54-0.806-1.167-0.806h-1.404v2.328c0,2.863,0.13,3.289,0.993,3.355l1.188,0.067v0.402H84.21z M87.859,101.933
				l2.354-0.022c1.059,0,2.16-1.254,2.16-3.178c0-2.081-1.23-3.176-3.088-3.176c-0.54,0-1.08,0.089-1.425,0.178V101.933z"/>
			<path fill="#C62247" d="M112.999,92.49l-0.95,0.067c-0.994,0.067-1.146,0.582-1.146,4.006v7.718c0,2.887-1.36,4.878-3.779,4.878
				c-0.862,0-1.813-0.202-2.311-0.403c-0.108-1.141-0.194-2.864-0.216-3.602h0.454c0.28,1.61,0.929,3.222,2.181,3.222
				c1.36,0,1.857-1.522,1.857-3.624v-8.189c0-3.424-0.173-3.938-1.145-4.006l-0.95-0.067v-0.447h6.004V92.49z"/>
			<path fill="#C62247" d="M114.619,101.91c0-4.587,3.283-7.518,7.537-7.518c4.45,0,7.321,3.021,7.321,7.293
				c0,4.564-3.261,7.474-7.494,7.474C117.514,109.159,114.619,106.206,114.619,101.91z M127.427,101.82
				c0-3.311-1.642-6.533-5.551-6.533c-3.563,0-5.27,2.752-5.27,6.377c0,3.423,1.771,6.601,5.68,6.601
				C125.85,108.265,127.427,105.311,127.427,101.82z"/>
			<path fill="#C62247" d="M139.629,94.729h4.838v0.402c-1.23,0.224-1.641,0.402-2.159,1.678l-4.859,12.148
				c-0.108,0.068-0.324,0.112-0.432,0.112c-0.908-2.236-4.449-11.835-5.162-13.066c-0.432-0.761-0.842-0.806-1.513-0.873v-0.402
				h5.595v0.402l-0.648,0.045c-0.906,0.067-1.209,0.246-1.209,0.738c0,0.314,0.151,0.873,0.54,1.925
				c0.388,1.096,2.03,5.46,3.023,8.054h0.086c1.038-2.617,2.57-6.845,2.852-7.651c0.259-0.761,0.69-1.925,0.69-2.328
				c0-0.536-0.216-0.626-1.642-0.783V94.729z"/>
			<path fill="#C62247" d="M146.087,108.823v-0.402l0.887-0.067c0.841-0.066,1.015-0.492,1.015-3.355v-6.422
				c0-2.886-0.151-3.312-1.015-3.378l-0.887-0.067v-0.402h9.071c0.043,0.29,0.064,0.581,0.064,0.872c0,0.828-0.107,1.723-0.28,2.461
				h-0.41c-0.13-1.969-0.67-2.505-2.311-2.505c-0.886,0-1.814,0.067-2.463,0.156v5.594h1.49c1.88,0,2.181-0.134,2.44-1.275
				l0.39-0.021l-0.174,3.869h-0.409l-0.131-0.693c-0.172-0.939-0.496-1.141-2.311-1.141h-1.296v2.932
				c0,2.886,0.238,3.043,1.556,3.043h1.317c1.662,0,2.203-0.738,2.786-2.528h0.432c-0.043,1.097-0.281,2.416-0.562,3.333H146.087z"
				/>
			<path fill="#C62247" d="M157.943,108.421l0.886-0.067c0.907-0.066,1.038-0.47,1.059-3.378l0.044-8.033
				c0-1.163-0.41-1.61-1.577-1.745l-0.562-0.067v-0.402h3.175c0.324,0,0.756,0.379,1.231,0.895c2.289,2.438,5.723,6.533,8.272,9.621
				l0.085-0.022l-0.063-6.802c-0.021-2.752-0.216-3.155-1.08-3.222l-0.864-0.067v-0.402h4.968v0.402l-0.843,0.067
				c-0.907,0.067-1.036,0.514-1.036,3.356v10.314c-0.13,0.045-0.389,0.089-0.584,0.089c-2.871-3.691-6.111-7.473-9.956-11.857
				l-0.086,0.022l0.042,7.854c0.022,2.931,0.194,3.312,1.081,3.378l0.886,0.067v0.402h-5.077V108.421z"/>
		</g>
		<g>
			<path fill="#58585A" d="M27.167,112.624h0.846v6.979h-0.846V112.624z"/>
			<path fill="#58585A" d="M29.465,114.588h0.651l0.121,0.642l0.055,0.01c0.512-0.465,0.996-0.727,1.639-0.727
				c1.042,0,1.591,0.727,1.591,1.862v3.229h-0.819v-3.108c0-0.911-0.363-1.303-0.986-1.303c-0.558,0-1.08,0.345-1.434,0.735v3.676
				h-0.819V114.588z"/>
			<path fill="#58585A" d="M36.22,119.679c-0.625,0-1.285-0.196-1.629-0.383l0.112-0.595c0.362,0.187,0.995,0.372,1.507,0.372
				c0.614,0,1.154-0.186,1.154-0.847c0-1.098-2.689-0.679-2.689-2.288c0-0.876,0.66-1.426,1.833-1.426
				c0.586,0,1.191,0.159,1.47,0.289l-0.139,0.604c-0.308-0.14-0.865-0.278-1.35-0.278c-0.614,0-1.005,0.251-1.005,0.763
				c0,1.023,2.681,0.661,2.681,2.308C38.165,119.213,37.336,119.679,36.22,119.679z"/>
			<path fill="#58585A" d="M38.881,114.588h0.8l0.177-1.163h0.633v1.163h1.555l-0.075,0.614h-1.48v3.043
				c0,0.446,0.149,0.744,0.661,0.744c0.25,0,0.596-0.064,0.986-0.224l0.103,0.623c-0.456,0.206-0.913,0.29-1.266,0.29
				c-0.968,0-1.294-0.521-1.294-1.396v-3.081h-0.8V114.588z"/>
			<path fill="#58585A" d="M43.672,112.393c0.316,0,0.54,0.223,0.54,0.529s-0.224,0.54-0.54,0.54c-0.335,0-0.549-0.233-0.549-0.54
				C43.123,112.624,43.337,112.393,43.672,112.393z M43.262,114.588h0.819v5.016h-0.819V114.588z"/>
			<path fill="#58585A" d="M45.012,114.588h0.8l0.177-1.163h0.633v1.163h1.554l-0.075,0.614h-1.479v3.043
				c0,0.446,0.149,0.744,0.661,0.744c0.252,0,0.596-0.064,0.987-0.224l0.103,0.623c-0.457,0.206-0.912,0.29-1.266,0.29
				c-0.968,0-1.294-0.521-1.294-1.396v-3.081h-0.8V114.588z"/>
			<path fill="#58585A" d="M53.396,119.604h-0.604l-0.159-0.596l-0.065-0.019c-0.512,0.447-1.015,0.689-1.591,0.689
				c-1.033,0-1.666-0.802-1.666-1.823v-3.268h0.819v3.108c0,0.791,0.401,1.321,1.062,1.321c0.502,0,1.069-0.363,1.386-0.697v-3.732
				h0.819V119.604z"/>
			<path fill="#58585A" d="M54.344,114.588h0.8l0.177-1.163h0.632v1.163h1.554l-0.074,0.614h-1.48v3.043
				c0,0.446,0.149,0.744,0.661,0.744c0.25,0,0.595-0.064,0.986-0.224l0.102,0.623c-0.456,0.206-0.912,0.29-1.265,0.29
				c-0.968,0-1.294-0.521-1.294-1.396v-3.081h-0.8V114.588z"/>
			<path fill="#58585A" d="M58.456,117.119c0-1.675,0.819-2.606,2.299-2.606c1.488,0,2.271,0.913,2.271,2.587
				c0,1.834-0.931,2.579-2.29,2.579C59.396,119.679,58.456,118.896,58.456,117.119z M62.197,117.1c0-1.441-0.605-1.944-1.442-1.944
				c-0.865,0-1.46,0.513-1.46,1.955c0,1.321,0.557,1.926,1.452,1.926C61.648,119.036,62.197,118.441,62.197,117.1z"/>
			<path fill="#58585A" d="M73.837,119.604h-0.828l-0.298-5.509h-0.037c-0.754,1.844-1.973,4.42-2.233,4.959
				c-0.028,0-0.428,0.066-0.456,0.066c-0.381-0.885-1.248-2.959-2.308-5.054H67.64l-0.195,5.537h-0.829l0.289-6.979h0.903
				c1.135,2.112,2.271,4.83,2.42,5.203h0.046c0.251-0.521,1.35-2.904,2.215-5.203h0.948L73.837,119.604z"/>
			<path fill="#58585A" d="M79.122,119.343c-0.41,0.196-0.987,0.336-1.628,0.336c-1.34,0-2.485-0.717-2.485-2.514
				c0-1.88,1.005-2.652,2.271-2.652c1.46,0,1.963,0.913,1.963,2.113c0,0.121,0,0.232-0.01,0.354h-3.387v0.232
				c0,1.359,0.819,1.815,1.75,1.815c0.503,0,1.089-0.15,1.434-0.289L79.122,119.343z M78.461,116.468
				c0-0.995-0.474-1.369-1.163-1.369s-1.294,0.393-1.415,1.369H78.461z"/>
			<path fill="#58585A" d="M82.964,116.942c0.521,0.828,0.67,1.062,1.164,1.74c0.177,0.232,0.326,0.371,0.632,0.382v0.539
				c-0.103,0.019-0.288,0.037-0.408,0.037c-0.419,0-0.587-0.148-0.968-0.66c-0.382-0.512-0.624-0.931-0.978-1.499h-0.037
				c-0.26,0.374-0.698,1.033-1.377,2.122H80.08c0.818-1.266,1.517-2.233,1.787-2.624c-0.391-0.604-0.595-0.939-0.987-1.479
				c-0.213-0.289-0.41-0.383-0.586-0.383v-0.529c0.167-0.009,0.251-0.019,0.335-0.019c0.429,0,0.596,0.103,0.968,0.642
				c0.326,0.466,0.53,0.792,0.828,1.247h0.038c0.149-0.214,0.605-0.874,1.191-1.87h0.884
				C83.848,115.686,83.16,116.672,82.964,116.942z"/>
			<path fill="#58585A" d="M86.211,112.393c0.316,0,0.54,0.223,0.54,0.529s-0.223,0.54-0.54,0.54c-0.335,0-0.549-0.233-0.549-0.54
				C85.662,112.624,85.876,112.393,86.211,112.393z M85.801,114.588h0.819v5.016h-0.819V114.588z"/>
			<path fill="#58585A" d="M87.82,117.176c0-1.461,0.483-2.663,2.252-2.663c0.465,0,1.07,0.122,1.489,0.299l-0.148,0.67
				c-0.326-0.149-0.857-0.289-1.266-0.289c-1.07,0-1.489,0.717-1.489,1.973c0,1.155,0.494,1.843,1.564,1.843
				c0.456,0,1.014-0.139,1.349-0.26l0.093,0.604c-0.41,0.187-1.015,0.326-1.563,0.326C88.723,119.679,87.82,118.859,87.82,117.176z"
				/>
			<path fill="#58585A" d="M97.06,119.501c-0.214,0.094-0.494,0.178-0.726,0.178c-0.447,0-0.651-0.233-0.716-0.661l-0.038-0.019
				c-0.54,0.428-0.939,0.68-1.563,0.68c-0.828,0-1.507-0.605-1.507-1.47c0-0.699,0.409-0.969,1.164-1.165
				c0.642-0.157,1.423-0.334,1.926-0.454v-0.373c0-0.698-0.27-1.07-1.089-1.07c-0.549,0-1.098,0.204-1.573,0.456l-0.186-0.568
				c0.53-0.307,1.2-0.521,1.795-0.521c1.033,0,1.871,0.326,1.871,1.75v2.41c0,0.196,0.019,0.373,0.279,0.373
				c0.139,0,0.241-0.01,0.326-0.019L97.06,119.501z M94.231,119.054c0.428,0,0.931-0.24,1.368-0.688V117.1
				c-0.54,0.104-1.2,0.271-1.6,0.382c-0.364,0.104-0.652,0.224-0.652,0.689C93.347,118.71,93.748,119.054,94.231,119.054z"/>
			<path fill="#58585A" d="M98.008,114.588h0.651l0.121,0.642l0.055,0.01c0.513-0.465,0.996-0.727,1.639-0.727
				c1.042,0,1.592,0.727,1.592,1.862v3.229h-0.819v-3.108c0-0.911-0.363-1.303-0.987-1.303c-0.557,0-1.079,0.345-1.433,0.735v3.676
				h-0.819V114.588z"/>
			<path fill="#58585A" d="M103.181,117.119c0-1.675,0.82-2.606,2.299-2.606c1.489,0,2.271,0.913,2.271,2.587
				c0,1.834-0.932,2.579-2.29,2.579C104.121,119.679,103.181,118.896,103.181,117.119z M106.923,117.1
				c0-1.441-0.605-1.944-1.443-1.944c-0.865,0-1.46,0.513-1.46,1.955c0,1.321,0.559,1.926,1.451,1.926
				C106.374,119.036,106.923,118.441,106.923,117.1z"/>
			<path fill="#58585A" d="M111.155,117.184c0-1.739,0.847-2.671,2.279-2.671c0.512,0,0.922,0.104,1.173,0.196v-2.271h0.81v7.165
				h-0.605l-0.147-0.632l-0.047-0.01c-0.345,0.325-0.791,0.717-1.508,0.717C111.797,119.679,111.155,118.506,111.155,117.184z
				 M114.607,118.283v-2.896c-0.372-0.177-0.772-0.26-1.079-0.26c-1.146,0-1.535,0.922-1.535,2.019c0,1.145,0.512,1.881,1.218,1.881
				C113.771,119.027,114.264,118.701,114.607,118.283z"/>
			<path fill="#58585A" d="M120.738,119.343c-0.409,0.196-0.985,0.336-1.628,0.336c-1.34,0-2.484-0.717-2.484-2.514
				c0-1.88,1.006-2.652,2.271-2.652c1.46,0,1.964,0.913,1.964,2.113c0,0.121,0,0.232-0.01,0.354h-3.387v0.232
				c0,1.359,0.818,1.815,1.75,1.815c0.502,0,1.088-0.15,1.432-0.289L120.738,119.343z M120.078,116.468
				c0-0.995-0.474-1.369-1.163-1.369c-0.688,0-1.293,0.393-1.415,1.369H120.078z"/>
			<path fill="#58585A" d="M124.441,112.438h0.819v7.165h-0.819V112.438z"/>
			<path fill="#58585A" d="M130.974,119.501c-0.214,0.094-0.493,0.178-0.726,0.178c-0.447,0-0.651-0.233-0.717-0.661l-0.037-0.019
				c-0.54,0.428-0.939,0.68-1.563,0.68c-0.828,0-1.508-0.605-1.508-1.47c0-0.699,0.41-0.969,1.164-1.165
				c0.642-0.157,1.424-0.334,1.926-0.454v-0.373c0-0.698-0.271-1.07-1.088-1.07c-0.55,0-1.099,0.204-1.573,0.456l-0.186-0.568
				c0.529-0.307,1.199-0.521,1.796-0.521c1.032,0,1.87,0.326,1.87,1.75v2.41c0,0.196,0.019,0.373,0.279,0.373
				c0.139,0,0.241-0.01,0.326-0.019L130.974,119.501z M128.145,119.054c0.429,0,0.931-0.24,1.368-0.688V117.1
				c-0.54,0.104-1.2,0.271-1.601,0.382c-0.363,0.104-0.651,0.224-0.651,0.689C127.261,118.71,127.661,119.054,128.145,119.054z"/>
			<path fill="#58585A" d="M134.043,114.588h1.508v5.454c0,1.05-0.195,1.702-1.357,1.702c-0.15,0-0.336-0.019-0.448-0.047
				l-0.064-0.67c0.112,0.027,0.279,0.057,0.428,0.057c0.539,0,0.623-0.364,0.623-1.079v-4.803h-0.688V114.588z M135.011,112.393
				c0.317,0,0.55,0.223,0.55,0.529s-0.232,0.54-0.55,0.54c-0.325,0-0.54-0.233-0.54-0.54
				C134.471,112.624,134.686,112.393,135.011,112.393z"/>
			<path fill="#58585A" d="M140.947,119.604h-0.604l-0.157-0.596l-0.066-0.019c-0.512,0.447-1.014,0.689-1.592,0.689
				c-1.031,0-1.665-0.802-1.665-1.823v-3.268h0.819v3.108c0,0.791,0.4,1.321,1.061,1.321c0.503,0,1.069-0.363,1.387-0.697v-3.732
				h0.818V119.604z"/>
			<path fill="#58585A" d="M143.859,119.604c-0.354-0.865-1.498-3.74-1.927-5.016h0.857c0.362,1.154,0.828,2.503,1.329,3.807h0.038
				c0.484-1.284,1.033-2.895,1.312-3.807h0.855c-0.372,1.061-1.591,4.271-1.917,5.016H143.859z"/>
			<path fill="#58585A" d="M151.042,119.343c-0.408,0.196-0.986,0.336-1.628,0.336c-1.34,0-2.484-0.717-2.484-2.514
				c0-1.88,1.005-2.652,2.271-2.652c1.461,0,1.964,0.913,1.964,2.113c0,0.121,0,0.232-0.01,0.354h-3.387v0.232
				c0,1.359,0.818,1.815,1.749,1.815c0.502,0,1.089-0.15,1.434-0.289L151.042,119.343z M150.382,116.468
				c0-0.995-0.475-1.369-1.163-1.369s-1.293,0.393-1.415,1.369H150.382z"/>
			<path fill="#58585A" d="M152.326,114.588h0.651l0.121,0.642l0.057,0.01c0.511-0.465,0.995-0.727,1.637-0.727
				c1.043,0,1.592,0.727,1.592,1.862v3.229h-0.819v-3.108c0-0.911-0.363-1.303-0.986-1.303c-0.558,0-1.08,0.345-1.434,0.735v3.676
				h-0.818V114.588z"/>
			<path fill="#58585A" d="M157.229,114.588h0.801l0.177-1.163h0.633v1.163h1.554l-0.073,0.614h-1.48v3.043
				c0,0.446,0.147,0.744,0.66,0.744c0.252,0,0.596-0.064,0.986-0.224l0.103,0.623c-0.456,0.206-0.911,0.29-1.266,0.29
				c-0.968,0-1.293-0.521-1.293-1.396v-3.081h-0.801V114.588z"/>
			<path fill="#58585A" d="M165.613,119.604h-0.604l-0.158-0.596l-0.066-0.019c-0.511,0.447-1.014,0.689-1.59,0.689
				c-1.034,0-1.666-0.802-1.666-1.823v-3.268h0.817v3.108c0,0.791,0.4,1.321,1.062,1.321c0.503,0,1.07-0.363,1.387-0.697v-3.732
				h0.819V119.604z"/>
			<path fill="#58585A" d="M166.785,117.184c0-1.739,0.846-2.671,2.279-2.671c0.512,0,0.921,0.104,1.173,0.196v-2.271h0.81v7.165
				h-0.605l-0.148-0.632l-0.046-0.01c-0.345,0.325-0.792,0.717-1.508,0.717C167.427,119.679,166.785,118.506,166.785,117.184z
				 M170.237,118.283v-2.896c-0.372-0.177-0.772-0.26-1.08-0.26c-1.145,0-1.536,0.922-1.536,2.019c0,1.145,0.513,1.881,1.22,1.881
				C169.398,119.027,169.892,118.701,170.237,118.283z"/>
		</g>
	</g>
	<g>
		
			<linearGradient id="SVGID_1_" gradientUnits="userSpaceOnUse" x1="1159" y1="1967.6953" x2="1159" y2="1976.6007" gradientTransform="matrix(-1 0 0 -1 1258 2102)">
			<stop  offset="0" style="stop-color:#FFFFFF;stop-opacity:0"/>
			<stop  offset="1" style="stop-color:#5D5D5D;stop-opacity:0.4"/>
		</linearGradient>
		<rect x="8.667" y="125.443" fill="url(#SVGID_1_)" width="180.666" height="10.19"/>
	</g>
	<g>
		<linearGradient id="SVGID_2_" gradientUnits="userSpaceOnUse" x1="98.9995" y1="69.1738" x2="98.9995" y2="78.0793">
			<stop  offset="0" style="stop-color:#FFFFFF;stop-opacity:0"/>
			<stop  offset="1" style="stop-color:#5D5D5D;stop-opacity:0.4"/>
		</linearGradient>
		<rect x="8.667" y="67.845" fill="url(#SVGID_2_)" width="180.666" height="10.19"/>
	</g>
</g>
</svg>
